Kanzo_Restaurants - Modification/ Enhancements #403

Mobile money ID page missing from the application, it should be added

09/10/2021 01:21 PM - Minal Watmode

Status: Resolved Start date: 09/10/2021
Priority: Normal Due date:

Assignee: amirr % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

As per the client approved design
Mobile money ID page missing from the application, it should be added
Please refer the attached screenshot

History

#1 - 09/10/2021 01:21 PM - Minal Watmode

- Tracker changed from Bug to Modification/ Enhancements

#2 - 10/08/2021 06:01 PM - amir r

- Status changed from New to Resolved

it is added on same registration page.

#3 - 10/09/2021 04:21 PM - himanshu bhardwaj

- Status changed from Resolved to Reopened

#4 - 10/09/2021 04:38 PM - himanshu bhardwaj
- File 1633776687344 (2).JPEG added

| would not able to see money ID page or Money ID field for the same.

#5 - 10/11/2021 07:08 PM - amir r
- File Screenshot _20211011-190651.jpg added

- Status changed from Reopened to Resolved

Files

restro ui 14.docx 89.7 KB 09/10/2021 Minal Watmode
1633776687344 (2).JPEG 139 KB 10/09/2021 himanshu bhardwaj
Screenshot_20211011-190651.jpg 142 KB 10/11/2021 amirr
